/* BBS Style - List */
.empty-message { width: 100%; text-align: center; font-size: 16px; font-weight: 500; }

.bbs-style2 { border-top: none !important; }
.bbs-list-table { width: 100%; table-layout: fixed; background: #fff; border-top: 2px solid #272728; }
.bbs-list-table tr { border-bottom: 1px solid #e5e5e5; }
.bbs-list-table tr th {
    height: 0;
}
.bbs-list-table tr td{
    height: 60px;
    padding: 10px;
}
.bbs-list-table tr th { font-size: 15px; color: #333; background-color: #fbfbfb; }
.bbs-list-table tr td { font-size: 14px; color: #555; background-color: #fff; }
.bbs-list-table tr th form,
.bbs-list-table tr td form { padding: 0 !important; }
.bbs-list-table tr:last-child td { background-color: transparent; }
.bbs-list-table tr td img { display: inline-block; }
.bbs-mo-contents { display: none; }
.bbs-bottom-button { margin-top: 25px; text-align: right; }
.bbs-bottom-button .button-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end; margin: 1px 0;
}
.bbs-bottom-button .button { margin: 1px; min-width: 100px; }
@media (max-width:1024px){
    .bbs-list-table, .bbs-list-table thead, .bbs-list-table tbody, .bbs-list-table tr, .bbs-list-table tr th, .bbs-list-table tr td{
        display:block;
    }
    .bbs-list-table tr{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        /* padding-top: 5px; */
        border-bottom:1px solid #999;
    }
    .bbs-list-table thead{
        background-color: #fbfbfb;
    }
    .bbs-list-table thead tr{
        justify-content: flex-start;
    }
    .bbs-list-table tr th, .bbs-list-table tr td{
        height: auto;
        padding:5px 10px;
        background-color: transparent;
    }
    .board-menu-tit, .board-menu-button{
        width: 100%;
    }
    .board-menu-checkbox{
        width: 34px !important;
    }
    .bbs-list-table thead tr th:not(.board-menu-checkbox){display:none;}
    .board-menu-checkbox{
        order: 1;
    }
    .board-menu-tit{
        order: 2;
        width: 100%;
        font-size: 15px !important;
        font-weight: 600;
        margin-left: -34px;
        padding-left: 34px !important;
    }
    .board-menu-txt + .board-menu-button{
        margin-top: 5px;
    }
    .board-menu-txt{
        order: 3;
        position: relative;
        color:#888 !important;
    }
    .board-menu-txt::before{
        content:'';
        position:absolute;
        top:50%;
        left:0;
        -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
        display: block;
        width: 1px;
        height: 8px;
        background-color: #ccc;
    }
    .board-menu-txt--first::before{ display:none; }
    .board-menu-button{
        order: 4;
        border-top:1px solid #f1f1f1;
    }
    .bbs-bottom-button{ margin-top: 15px; }
}
@media (max-width:768px){
    .empty-message { width: 100%; text-align: center; font-size: 14px; }

    .bbs-list-row { display: none; }
    .bbs-list-col { display: none; }
    .bbs-mo-contents { display: block; margin-top: 12px; font-size: 0; }
    .bbs-mo-contents span { display: inline-block; vertical-align: top; padding: 0 10px; line-height: 15px; font-size: 13px; color: #888888; border-left: 1px solid #e5e5e5; }
    .bbs-mo-contents span:first-child { padding-left: 0; border-left: none; }
    .bbs-bottom-button{ margin-top: 10px; }
    .bbs-bottom-button .button { min-width: 80px; }
}


.bbs-search--top{ margin: 50px 0 20px; }
.bbs-search{margin-top: 70px; padding: 35px;background: #fafafa; border: 1px solid #dddddd;}
.bbs-search form { display: block; }
.bbs-search select,.bbs-search input,.bbs-search .button { width: 100%; height: 45px; font-size: 16px; }
.bbs-search__box{display: flex; align-items: center; justify-content: center;}
.bbs-search__select { margin-right: 5px; width: 100px; }
.bbs-search__input { width: 275px; }
.bbs-search__button .button { width: 80px; color: #fff; font-weight: 500; background: #272728; }
@media (min-width:1px) and (max-width:768px){
    .bbs-search { padding: 20px; }
    .bbs-search form { width: 100%; }
    .bbs-search__box { width: 100%; flex-wrap: wrap; }
    .bbs-search__input { flex: 1 1; width: 100%; }
    .bbs-search select,
    .bbs-search input,
    .bbs-search .button { height: 40px; font-size: 13px; }
    .bbs-search__select { margin-right: 4px; }
    .bbs-search__button { margin-top: 4px; width: 100%; }
    .bbs-search__button .button { width: 100%; }
}


/* BBS Write Style */
.bbs-input-caption { text-align:right; margin:0 0 14px; line-height: 1.4; font-size: 14px; }
.bbs-input-table { width: 100%; border-top: 2px solid #272728; }
.bbs-input-table tr th { padding: 15px; text-align: left; font-size: 14px; color: #555; border-bottom: 1px solid #e5e5e5; }
.bbs-input-table tr td { padding: 20px; font-size: 14px; color: #555; border-bottom: 1px solid #e5e5e5; }
.bbs-input-table tr td input[type="text"],
.bbs-input-table tr td input[type="password"] { width:100%; padding: 10px; height: 35px; font-size: 14px; border: 1px solid #ddd; color: #555; }
.bbs-input-table tr td select { min-width: 200px; height: 35px; font-size: 14px; border: 1px solid #ddd; color: #555; }
.bbs-input-table tr td textarea { width: 100%; height: 150px; padding: 10px; }
.bbs-input-table tr td img,
.AWbbs_input_table tr td img { display: inline-block; margin: 0; }
.bbs-input-table .content_box { padding: 15px 0; }
.bbs-input-table .AW_bbs_input_checkbox { padding-left: 15px; text-align: left; },
.bbs-input-table input[type="text"],
.bbs-input-table input[name="name"],
.bbs-input-table input[name="email"],
.bbs-input-table input[name="wdate"],
.bbs-input-table input[name="password"] { max-width: 300px; width: 100%; }
.bbs-input-table input[name="subject"] { width: 100%; }
@media (max-width:768px){
    .bbs-input-table tr th { width: 30%; font-size: 13px; }
    .bbs-input-table tr td { padding: 15px; },
    .bbs-input-table input[type="text"],
    .bbs-input-table input[name="name"],
    .bbs-input-table input[name="email"],
    .bbs-input-table input[name="wdate"],
    .bbs-input-table input[name="password"] { max-width: none; font-size: 13px; }
}

/* BBS Style - View */
.view-contents img { display: inline-block; max-width: 100%; height: auto; }
.bbs-view-table { table-layout: fixed; width: 100%; border-top: 2px solid #272728; border-bottom: 2px solid #ddd; border-collapse: collapse; }
.bbs-view-table tr th,
.bbs-view-table tr td { height: 60px; padding: 14px 15px; text-align: left; font-size: 16px; border-bottom: 1px solid #ddd; }
.bbs-view-table tr th { background-color: #fbfbfb; }
.bbs-view-table tr td.content_box { vertical-align:top; padding: 30px 15px; height: 150px; }
.bbs-view-table tr td.content_box table tr td { padding-left: 0; }
.bbs-view-table tr:last-child td { border-bottom: none; }
.bbs-view-table video { max-width: 100%; }

.bbs-view-navi { width: 100%; border-collapse: collapse; border: none; border-bottom: 1px solid #ddd; }
.bbs-view-navi tr th { height: 40px; background-color: #fbfbfb; }
.bbs-view-navi tr:first-child th,
.bbs-view-navi tr:first-child td { border-bottom: 1px solid #ddd; }
.bbs-view-navi tr th,
.bbs-view-navi tr td { padding: 14px 15px; font-size: 16px; }

.file-td { padding: 10px 0; }
.file-td > a { float: left; clear: left; display: inline-block; margin: 2px 0; }
@media(max-width:1024px){
    .bbs-view-table tr th, .bbs-view-table tr td{ height: 40px; padding: 5px 10px; }
    .bbs-view-table tr th { font-size: 14px; }
    .bbs-view-table tr td,
    .bbs-view-navi tr th,
    .bbs-view-navi tr td { font-size: 13px; }
    .bbs-view-table tr td.content_box { padding:15px 10px; height: 100px; }
}
@media(max-width:1024px){
}

/* thumb-boilerplate */
.bbs-list-table--thumb-boilerplate tr {
    margin: 0;
}
.bbs-list-table--thumb-boilerplate tr td {
    height: auto;
    padding: 32px;
}
.bbs-list-table--thumb-boilerplate .board-menu-card {
    text-align: left;
    height: 100%;
    width: 100%;
}
.bbs-list-table--thumb-boilerplate .board-menu-card .board-menu-card__content {
    height: 100%;
    overflow: hidden;
}

@media (max-width:768px){
    .bbs-list-table--thumb-boilerplate tr td {
        padding: 10px;
    }
}